# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_77a008vmbg/clone/recipe, last modified Wed Nov  2 14:08:57 2022
# ------------------------------------------------

package:
  name: pydantic
  version: 1.10.2
source:
  sha256: 91b8e218852ef6007c2b98cd861601c6a09f1aa32bbbb74fab5b1c33d4a1e410
  url: https://pypi.io/packages/source/p/pydantic/pydantic-1.10.2.tar.gz
build:
  number: '0'
  script: /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_77a008vmbg/croot/pydantic_1667416143355/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps --ignore-installed -vv
  string: py39h1a28f6b_0
requirements:
  build:
    - cctools_osx-arm64 949.0.1 h332cad3_25
    - clang 12.0.0 hca03da5_4
    - clang-12 12.0.0 default_he099f3d_4
    - clang_osx-arm64 12.0.0 hcb56dc5_3
    - clangxx 12.0.0 default_he099f3d_4
    - compiler-rt 12.0.0 h4ccfd99_3
    - compiler-rt_osx-arm64 12.0.0 h4fb70ea_3
    - ld64_osx-arm64 530 h001ce53_24
    - ldid 2.1.2 h64d1936_2
    - libclang-cpp12 12.0.0 default_he099f3d_4
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hc377ac9_4
    - libllvm12 12.0.0 h12f7ac0_4
    - libllvm14 14.0.6 h4b41812_0
    - llvm-tools 12.0.0 h12f7ac0_4
    - tapi 1100.0.11 h8754e6a_1
    - zlib 1.2.13 h5a0b063_0
  host:
    - ca-certificates 2022.10.11 hca03da5_0
    - certifi 2022.9.24 py39hca03da5_0
    - cython 0.29.32 py39hc377ac9_0
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hc377ac9_4
    - ncurses 6.3 h1a28f6b_3
    - openssl 1.1.1q h1a28f6b_0
    - pip 22.2.2 py39hca03da5_0
    - python 3.9.13 hbdb9e5c_2
    - readline 8.2 h1a28f6b_0
    - setuptools 65.5.0 py39hca03da5_0
    - sqlite 3.39.3 h1058600_0
    - tk 8.6.12 hb8d0fd4_0
    - tzdata 2022f h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.6 h1a28f6b_0
    - zlib 1.2.13 h5a0b063_0
  run:
    - python >=3.9,<3.10.0a0
    - typing-extensions >=4.1.0
  run_constrained:
    - email-validator >=1.0.3
test:
  commands:
    - pip check
  imports:
    - pydantic
  requires:
    - pip
about:
  description: 'Data validation and settings management using python type hinting.

    See documentation <https://pydantic-docs.helpmanual.io> for more details.

    '
  dev_url: https://github.com/pydantic/pydantic
  doc_source_url: https://github.com/pydantic/pydantic/tree/main/docs
  doc_url: https://pydantic-docs.helpmanual.io
  home: https://github.com/pydantic/pydantic
  license: MIT
  license_family: MIT
  license_file: LICENSE
  license_url: https://github.com/pydantic/pydantic/blob/v1.10.2/LICENSE
  summary: Data validation and settings management using python type hinting
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 77026e5d-3d1e-44ab-b9b7-60c54055d801
  recipe-maintainers:
    - dgasmith
    - samuelcolvin
  remote_url: git@github.com:AnacondaRecipes/pydantic-feedstock.git
  sha: 3373f58a9b6098208653a79142b27fa9db4c07cf
